# vim: filetype=yaml sw=2
version: '[% c("abbrev") %]'
git_url: https://github.com/WebAssembly/wasi-libc.git
git_hash: 9886d3d6200fcc3726329966860fc058707406cd
filename: '[% c("project") %]-[% c("version") %].tar.gz'
